<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Social Media</title>
    <link rel="stylesheet" href="https://sharing-buttons.netlify.app/style.css">
    <script src="https://kit.fontawesome.com/09caa5c3c2.js" crossorigin="anonymous"></script>
</head>
<body>
   <div class="container">
        <div class="icons">
            <a href="https://facebook.com/">
                <i class="fab fa-facebook"></i>
            </a>
            <a href="https://youtube.com/">
                <i class="fab fa-youtube"></i>
            </a>
            <a href="https://teitter.com">
                <i class="fab fa-twitter"></i>
            </a>
          
            <a href="https://tumblr.com/">
                    <i class="fab fa-tumblr"></i>
            </a>
        </div>
    </div>
</body>
</html>
